uuid: b2364507-6277-418f-bd18-1738b1fd4433
langcode: en
status: true
dependencies:
  enforced:
    module:
      - media_library
  module:
    - media
_core:
  default_config_hash: pkq0uj-IoqEQRBOP_ddUDV0ZJ-dKQ_fLcppsEDF2UO8
id: media.media_library
label: 'Media library'
targetEntityType: media
cache: true
